#ifndef __VE2_H
#define __VE2_H

#ifdef MAIN
#define extern
#endif

int ve2100(int argc, char* argv[]);  // Tabella testate listini e righe listini            
int ve2200(int argc, char* argv[]);  // Archivio contratti  e righe contratti 
int ve2300(int argc, char* argv[]);  // Archivio indirizzo clienti

#ifdef MAIN
#undef extern
#endif

#endif 

